.cmsms_dynamic_cart .widget_shopping_cart_content .cart_list {
    overflow-y:auto;
}

.header_mid_inner .logo {
    position:static;
}
#footer.cmsms_footer_default .footer_inner {
    min-height:450px;
}

.fixed_footer #main {
    margin-bottom:450px;
}

#cmsms_row_1 .cmsms_row_outer_parent { 
    padding-top: 0px; 
} 

#cmsms_row_1 .cmsms_row_outer_parent { 
    padding-bottom: 0px; 
} 

#cmsms_row_1 .cmsms_row_inner.cmsms_row_fullwidth { 
    padding-left:0%; 
} 
#cmsms_row_1 .cmsms_row_inner.cmsms_row_fullwidth { 
    padding-right:0%; 
} 
 
#cmsms_row_2 .cmsms_row_outer_parent { 
    padding-top: 40px; 
} 

#cmsms_row_2 .cmsms_row_outer_parent { 
    padding-bottom: 20px; 
}
 
#cmsms_row_3 .cmsms_row_outer_parent { 
    padding-top: 60px; 
} 

#cmsms_row_3 .cmsms_row_outer_parent { 
    padding-bottom: 0px; 
}
 
#cmsms_heading_553e49e80710d, #cmsms_heading_553e49e80710d a { 
    font-size:34px; 
    text-align:center; 
    font-weight:300; 
    font-style:normal; 
    margin-top:0px; 
    margin-bottom:40px; 
} 

#cmsms_row_4 .cmsms_row_outer_parent { 
    padding-top: 0px; 
} 

#cmsms_row_4 .cmsms_row_outer_parent { 
    padding-bottom: 0px; 
} 
 
#cmsms_stat_553e49e8075f6 .cmsms_stat_counter { 
    color:#57cbe1; 
} 

#cmsms_stat_553e49e8076a4 .cmsms_stat_counter { 
    color:#62e0c1; 
} 

#cmsms_stat_553e49e80773a .cmsms_stat_counter { 
    color:#7fe092; 
} 

#cmsms_stat_553e49e8077d1 .cmsms_stat_counter { 
    color:#b7f275; 
} 
 
#cmsms_row_5 .cmsms_row_outer_parent { 
    padding-top: 0px; 
} 

#cmsms_row_5 .cmsms_row_outer_parent { 
    padding-bottom: 0px; 
}
 
#cmsms_heading_553e49e807cad, #cmsms_heading_553e49e807cad a { 
    color:#979ca4; color:rgba(151, 156, 164, 1);
    font-size:18px; 
    line-height:32px; 
    text-align:center; 
    font-weight:300; 
    font-style:normal; 
    margin-top:0px; 
    margin-bottom:30px; 
} 
 
#cmsms_row_6 .cmsms_row_outer_parent { 
    padding-top: 0px; 
} 

#cmsms_row_6 .cmsms_row_outer_parent { 
    padding-bottom: 70px; 
} 


#cmsms_paypal_donations_553e49e8080d0 { 
    text-align:center; 
} 

#cmsms_paypal_donations_553e49e8080d0 .cmsms_button:before { 
    margin-right:0;
    margin-left:0; 
    vertical-align:baseline; 
} 

#cmsms_paypal_donations_553e49e8080d0 .cmsms_button { 
    font-weight:100; 
    font-style:normal; 
} 

#cmsms_paypal_donations_553e49e8080d0 form:hover + .cmsms_button { 
} 
 
#cmsms_row_7 { 
    background-image: url(img/images/bg-big-sky.jpg); 
    background-position: top center; 
    background-repeat: repeat-y; 
    background-attachment: scroll; 
    background-size: cover; 
} 

#cmsms_row_7 .cmsms_row_outer_parent { 
    padding-top: 60px; 
} 

#cmsms_row_7 .cmsms_row_outer_parent { 
    padding-bottom: 100px; 
} 

#cmsms_row_7 .cmsms_row_inner.cmsms_row_fullwidth { 
    padding-left:10%; 
} 
#cmsms_row_7 .cmsms_row_inner.cmsms_row_fullwidth { 
    padding-right:10%; 
} 
 
#cmsms_heading_553e49e808e7f, #cmsms_heading_553e49e808e7f a { 
    color:#ffffff; color:rgba(255, 255, 255, 1);
    font-size:34px; 
    text-align:center; 
    font-weight:300; 
    font-style:normal; 
    margin-top:0px; 
    margin-bottom:60px; 
} 
 
#cmsms_row_8 .cmsms_row_outer_parent { 
    padding-top: 80px; 
} 

#cmsms_row_8 .cmsms_row_outer_parent { 
    padding-bottom: 0px; 
}
 
#cmsms_heading_553e49e81ea44, #cmsms_heading_553e49e81ea44 a { 
    font-size:32px; 
    text-align:center; 
    font-weight:300; 
    font-style:normal; 
    margin-top:0px; 
    margin-bottom:0px; 
} 
 
#cmsms_row_9 .cmsms_row_outer_parent { 
    padding-top: 60px; 
} 

#cmsms_row_9 .cmsms_row_outer_parent { 
    padding-bottom: 20px; 
} 

 #cmsms_icon_list_items_553e49e81ee7b.cmsms_icon_list_pos_right .cmsms_icon_list_item:before { 
    left:auto; 
    right:39.5px; 
} 
#cmsms_icon_list_items_553e49e81ee7b.cmsms_icon_list_type_block .cmsms_icon_list_item:before { 
    width:1px; 
} 

#cmsms_icon_list_items_553e49e81ee7b .cmsms_icon_list_icon { 
    border-width:1px; 
    width:80px; 
    height:80px; 
    -webkit-border-radius:50; 
    -moz-border-radius:50; 
    border-radius:50; 
} 

#cmsms_icon_list_items_553e49e81ee7b .cmsms_icon_list_icon:before { 
    font-size:32px; 
    line-height:78px; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81efbc .cmsms_icon_list_icon:before { 
    color:#f4f9fa; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81efbc:hover .cmsms_icon_list_icon { 
    background-color:#58d4e7; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81efbc:hover .cmsms_icon_list_icon:before { 
    color:inherit; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f115 .cmsms_icon_list_icon:before { 
    color:#62e0c7; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f115:hover .cmsms_icon_list_icon { 
    background-color:#62e0c7; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f115:hover .cmsms_icon_list_icon:before { 
    color:inherit; 
} 
 
#cmsms_icon_list_items_553e49e81f520.cmsms_icon_list_items .cmsms_icon_list_item:before { 
    left:39.5px; 
} 

#cmsms_icon_list_items_553e49e81f520.cmsms_icon_list_type_block .cmsms_icon_list_item:before { 
    width:1px; 
} 

#cmsms_icon_list_items_553e49e81f520 .cmsms_icon_list_icon { 
    border-width:1px; 
    width:80px; 
    height:80px; 
    -webkit-border-radius:50%; 
    -moz-border-radius:50%; 
    border-radius:50%; 
} 

#cmsms_icon_list_items_553e49e81f520 .cmsms_icon_list_icon:before { 
    font-size:32px; 
    line-height:78px; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f676 .cmsms_icon_list_icon:before { 
    color:#7ce095; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f676:hover .cmsms_icon_list_icon { 
    background-color:#7ce095; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f676:hover .cmsms_icon_list_icon:before { 
    color:inherit; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f7b9 .cmsms_icon_list_icon:before { 
    color:#a6ec7c; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f7b9:hover .cmsms_icon_list_icon { 
    background-color:#a6ec7c; 
} 

.cmsms_icon_list_items.cmsms_color_type_icon #cmsms_icon_list_item_553e49e81f7b9:hover .cmsms_icon_list_icon:before { 
    color:inherit; 
} 
 
#cmsms_row_10 .cmsms_row_outer_parent { 
    padding-top: 40px; 
} 

#cmsms_row_10 .cmsms_row_outer_parent { 
    padding-bottom: 50px; 
}
 
#cmsms_heading_553e49e81fcae, #cmsms_heading_553e49e81fcae a { 
    font-size:32px; 
    text-align:center; 
    font-weight:300; 
    font-style:normal; 
    margin-top:0px; 
    margin-bottom:0px; 
} 
 
#cmsms_row_11 .cmsms_row_outer_parent { 
    padding-top: 0px; 
} 

#cmsms_row_11 .cmsms_row_outer_parent { 
    padding-bottom: 70px; 
}
 
#cmsms_heading_553e49e832cc5, #cmsms_heading_553e49e832cc5 a { 
    font-size:26px; 
    text-align:left; 
    font-weight:300; 
    font-style:normal; 
    margin-top:0px; 
    margin-bottom:40px; 
} 
 
#cmsms_tabs_list_item_553e49e832e43 a:hover,#cmsms_tabs_list_item_553e49e832e43.current_tab a { 
    background-color:#57cbe1; 
    border-color:#57cbe1; 
} 

#cmsms_tabs_list_item_553e49e8358a9 a:hover,#cmsms_tabs_list_item_553e49e8358a9.current_tab a { 
    background-color:#62e0c1; 
    border-color:#62e0c1; 
} 

#cmsms_tabs_list_item_553e49e835a40 a:hover,#cmsms_tabs_list_item_553e49e835a40.current_tab a { 
    background-color:#7fe092; 
    border-color:#7fe092; 
} 
 
#cmsms_heading_553e49e835edb, #cmsms_heading_553e49e835edb a { 
    font-size:26px; 
    text-align:left; 
    font-weight:300; 
    font-style:normal; 
    margin-top:0px; 
    margin-bottom:40px; 
} 
 
.cmsms_stats.shortcode_animated #cmsms_stat_553e49e836051.cmsms_stat { 
    width:78%; 
} 

#cmsms_stat_553e49e836051 .cmsms_stat_inner { 
    background-color:#57cbe1; 
    color:#ffffff; 
} 

.cmsms_stats.shortcode_animated #cmsms_stat_553e49e8360f4.cmsms_stat { 
    width:73%; 
} 

#cmsms_stat_553e49e8360f4 .cmsms_stat_inner { 
    background-color:#62e0c1; 
    color:#ffffff; 
} 

.cmsms_stats.shortcode_animated #cmsms_stat_553e49e836189.cmsms_stat { 
    width:92%; 
} 

#cmsms_stat_553e49e836189 .cmsms_stat_inner { 
    background-color:#7fe092; 
    color:#ffffff; 
} 

.cmsms_stats.shortcode_animated #cmsms_stat_553e49e836214.cmsms_stat { 
    width:88%; 
} 

#cmsms_stat_553e49e836214 .cmsms_stat_inner { 
    background-color:#b7f275; 
    color:#ffffff; 
} 

.cmsms_stats.shortcode_animated #cmsms_stat_553e49e83629e.cmsms_stat { 
    width:78%; 
} 

#cmsms_stat_553e49e83629e .cmsms_stat_inner { 
    background-color:#c9ef5f; 
    color:#ffffff; 
} 
 
#cmsms_row_12 { 
    background-image: url(img/images/bg-big-water.jpg); 
    background-position: top center; 
    background-repeat: repeat-y; 
    background-attachment: scroll; 
    background-size: cover; 
} 

#cmsms_row_12 .cmsms_row_outer_parent { 
    padding-top: 40px; 
} 

#cmsms_row_12 .cmsms_row_outer_parent { 
    padding-bottom: 20px; 
} 


.fancyTab {
    position:fixed;
    text-align: center;
    padding:15px 0;
    display:none;
    color:rgb(255, 255, 255);
    background-color:rgba(167, 140, 21, 0.664);
	box-shadow: 0 0 0 1px rgb(255, 255, 255);
	top:25px;	
  transition: top .2s;
}

.fancyTab.active {
  top:0;
  transition:top .2s;
}

.whiteBlock {
  display:none;
}


#cmsms_row_555212697abbb { 
    background-color: #ffffff; 
    background-image: url(../../img/images/bg-grass-2.jpg); 
    background-position: bottom center; 
    background-repeat: no-repeat; 
    background-attachment: scroll; 
    background-size: contain; 
} 

#cmsms_row_555212697abbb .cmsms_row_outer_parent { 
    padding-top: 50px; 
} 

#cmsms_row_555212697abbb .cmsms_row_outer_parent { 
    padding-bottom: 250px; 
} 

#cmsms_row_5548a7b76d2f5 { 
    /**background-image: url(../../images/bg1.png); **/
    background-image: url(../../images/ikan.jpg);
    background-position: bottom center; 
    background-repeat: repeat-y; 
    background-attachment: scroll; 
    background-size: cover; 
} 

#cmsms_row_5548a7b76d2f5 .cmsms_row_outer_parent { 
    padding-top: 40px; 
} 

#cmsms_row_5548a7b76d2f5 .cmsms_row_outer_parent { 
    padding-bottom: 10px; 
} 

/** panci dua**/